"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
__vanilla_filescope__.setFileScope("src/lib/components/useToast/Toast.css.ts", "braid-design-system");
const toast = css.style({
  pointerEvents: "all"
}, "toast");
__vanilla_filescope__.endFileScope();
exports.toast = toast;
